-- -------------------------------------------------------------------------- --
-- FlightMaster deDE Localization                                             --
-- Please make sure to save this file as UTF-8. ¶                             --
-- -------------------------------------------------------------------------- --
if GetLocale() ~= "deDE" then return end
local L, _, prg = {}, ...
if prg.L then L = prg.L else prg.L = L end

L["Open"] = "Öffnen"
L["Minimap-Button"] = "Minikarte-Button"

L["click & move"] = "klicken & bewegen"
L["click & resize"] = "klicken & Größe ändern"

L["Flight duration: %s new times added."] = "Flugdauer: %s neue Zeiten hinzugefügt."

L["Cost"] = "Kosten"
L["Time"] = "Zeit"
L["Flown %s times"] = "%s mal geflogen"
L["Hops"] = "Hops"
L["estimated"] = "(ca.)" -- short for estimated
L["reversed"] = "(inv.)" -- short for reversed
L["Time recording stopped."] = "Zeitaufzeichnung gestoppt."

L["Start"] = "Start"
L["Destination"] = "Ziel"

L["Flight point"] = "Flugpunkt"
L["Unknown!"] = UNKNOWN.."!"
L["No data. Visit a flight master!"] = "Keine Daten. Besuche einen Flugmeister!"
L["Latest Update"] = "Letzte Aktualisierung"
L["Missing flight point!"] = "Fehlender Flugpunkt!"
L["Currently unreachable!"] = "Momentan nicht erreichbar!"
L["Never seen with %s."] = "Noch nie gesehen mit %s."

-- Taxi Map Options
L["Show missing flight points"] = "Zeige fehlende Flungpunkte"
L["Show overview"] = "Zeige Überblick"
L["Correct FrameLevel"] = "FrameLevel korrigieren"

-- World View
L["Normal"] = "Normal"
L["Energy"] = "Energie"
 L["Energy Saving Mode"] = "Energiesparmodus"
 L["3D World: OFF"] = "3D Welt: AUS"
 L["User Interface: OFF"] = "Benutzerinterface: AUS"
 L["Sound: OFF"] = "Sound: AUS"
L["Panorama"] = "Panorama"

-- Exceptions
L["Available at level %s"] = "Verfügbar ab Level %s"
L["LVL"] = "LVL" -- short for Level

L["%s only"] = "Nur %s"
L["C"] = "K" -- short for Class

L["Available after quest id=%s"] = "Verfügbar nach Quest id=%s"
L["+Q"] = "+Q" -- short for available after Quest

L["Unavailable after quest id=%s"] = "Nicht mehr verfügbar nach Quest id=%s"
L["-Q"] = "-Q" -- short for unavailable after Quest

L["Underwater"] = "Unterwasser"
L["UW"] = "UW" -- short for underwater

L["Aldor only"] = "Nur Aldor"
L["Scryers only"] = "Nur Seher"
L["F"] = "F" -- short for Faction (Aldor or Scryers, Burning Crusade)

L["Same flight point as %s, but in a different phase."] = "Der selbe Flugpunkt wie %s, aber in einer anderen Phase."
